.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;-webkit-transition:color 300ms ease 0;-moz-transition:color 300ms ease 0;-o-transition:color 300ms ease 0;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26a14b}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26a14b}

#stacks_in_40841_page7 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_40865_page7 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_40872_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_40872_page7>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_40872_page7>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_40872_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_40872_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_40872_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





 #stacks_in_40885_page7 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_40885_page7 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_40885_page7 {
	margin: 40px 0px 10px 0px;
}

#stacks_in_p40878_n1_page7 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  20px;
}
#stacks_in_p40898_n26_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p40898_n26_page7>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p40898_n26_page7>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p40898_n26_page7>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p40898_n26_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p40898_n26_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p40898_n2_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40898_n4_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40898_n7_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40898_n9_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40898_n12_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40898_n14_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40898_n17_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40898_n19_page7 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40238_n2_page7 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_p40238_n19_page7 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n20_page7 {
	font-size: 75%;
}

#stacks_in_p40238_n25_page7 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n26_page7 {
	font-size: 75%;
}

#stacks_in_p40238_n27_page7 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n28_page7 {
	font-size: 75%;
}
 #stacks_in_p40238_n6_page7{text-align:center}#stacks_in_p40238_n6_page7 a.shareit{text-align:center;font-size:18px;color:rgba(0, 128, 255, 1.00)}#stacks_in_p40238_n6_page7 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_p40238_n6_page7 a.shareit i.fa{font-size:24px}#stacks_in_p40238_n6_page7 a.shareit:not(.default-colors) i.fa{color:rgba(0, 128, 255, 1.00)}#stacks_in_p40238_n6_page7 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
